/* CSS styly */

body {
 margin: 0px;
 padding: 0px;
 background: #ffffff;
 font-size: 12px;
 font-family: Arial, Sans-serif;
 color: #000000;
}

h1 {
  margin: 0px;
  padding: 5px;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  color: #FFFFFF;
  text-shadow:1px 1px 1px #444444;
}

a {
 color: #0066FF;
}

#titulek {
	background-color: #3399CC;
	padding-bottom: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#titulek h2 {
 margin: 0px;
 font-size: 18px;
 font-weight: normal;
 text-align: center;
 color: #FFFFFF;
 text-shadow:1px 1px 1px #444444;
}

#ramecek {
 width: 760px;
 margin: 0 auto; 
}

#telo {
 margin: 50px auto 0px auto;
 width: 760px;
 text-align: center;
 clear: both;
}

#vystup {
 text-align: left;
 margin-top: 20px;
 font-size: 16px;
}

#vystup h2 {
	font-size: 16px;
	font-weight: normal;
	color: #3399CC;
}

#konec {
 clear: both;
 margin-top: 15px;
 text-align: center;
 padding: 2px;
 font-size: 11px;
 color: #707070;
}

#fav {
 margin: 0 auto;
 width: 760px;
 padding-top: 15px;
}

.tip {
 color: #3399CC;
 font-size: 12px;
}

.tip a {
 color: #3399CC;
}

.warning {
 text-align: center;
 font-weight: bold;
 color: #FF0000;
 font-size: 11px; 
 clear: both;
 font-family: Verdana, Arial, Sans-serif;
}

.rank {
  float: left;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 12px;
}

.rank h2 {
  font-size: 19px; 
  margin: 0px;
  font-weight: normal;
  color: #3399CC;
}

.rank p {
  margin: 0px;
  padding-bottom: 6px;
}

.bigger {
  font-size: 19px;
}

.kod {
	font-size: 11px;
	font-family: "Courier New", Courier, Arial, Sans-serif;
	margin: 2px;
	padding: 4px;
        text-align: left;
	background-color: #F2FAFD;
        border: 2px solid #E3F2F9;
}

.stred {
 clear: both;
 text-align: center;
}

.stred h3 {
	color: #3399CC;
}

.formular {
 font-size: 14px;
}

.formular input {
	font-family: Arial, Sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 3px;
	border: 2px solid #3399CC;
	color: #3399CC;
	background-color: #FFFFFF;
}

.srank {
	color: #CC0000;
}

.jyxorank {
	color: #009900;
}

.pagerank {
 	color: #0066AA;
}

.chyba {
       color: #FFFFFF;
       background: #FF0000;
       padding: 5px;
}

.koneca {
       color: #707070;
}
